/* Код для подключения шрифта в /css/stylename.css */

/* font-family: "OpenSansRegular"; */
@font-face {
	font-family: "OpenSansRegular";
	src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot");
	src: url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
	font-family: "OpenSansLight";
	src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot");
	src: url("../fonts/OpenSans/OpenSansLight/OpenSansLight.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansLight/OpenSansLight.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansLight/OpenSansLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
	font-family: "OpenSansItalic";
	src: url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.eot");
	src: url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
	font-family: "OpenSansBold";
	src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot");
	src: url("../fonts/OpenSans/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansBold/OpenSansBold.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansBold/OpenSansBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansExtraBold"; */
@font-face {
	font-family: "OpenSansExtraBold";
	src: url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.eot");
	src: url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
	font-family: "OpenSansExtraBoldItalic";
	src: url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
	src: url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansBoldItalic"; */
@font-face {
	font-family: "OpenSansBoldItalic";
	src: url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.eot");
	src: url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansRegularItalic"; */
@font-face {
	font-family: "OpenSansRegularItalic";
	src: url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.eot");
	src: url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "OpenSansSemiBold"; */
@font-face {
	font-family: "OpenSansSemiBold";
	src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot");
	src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "OpenSansSemiBold";
	src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot");
	src: url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: bold;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
	font-family: "OpenSansSemiBoldItalic";
	src: url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
	src: url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"),
	url("../fonts/OpenSans/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

/* Код для подключения шрифта в /css/stylename.css */

/* font-family: "ArsenalRegular"; */
@font-face {
	font-family: "ArsenalRegular";
	src: url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.eot");
	src: url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.woff") format("woff"),
	url("../fonts/Arsenal/ArsenalRegular/ArsenalRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "ArsenalItalic"; */
@font-face {
	font-family: "ArsenalItalic";
	src: url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.eot");
	src: url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.woff") format("woff"),
	url("../fonts/Arsenal/ArsenalItalic/ArsenalItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "ArsenalBold"; */
@font-face {
	font-family: "ArsenalBold";
	src: url("../fonts/Arsenal/ArsenalBold/ArsenalBold.eot");
	src: url("../fonts/Arsenal/ArsenalBold/ArsenalBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Arsenal/ArsenalBold/ArsenalBold.woff") format("woff"),
	url("../fonts/Arsenal/ArsenalBold/ArsenalBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "ArsenalBoldItalic"; */
@font-face {
	font-family: "ArsenalBoldItalic";
	src: url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.eot");
	src: url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.woff") format("woff"),
	url("../fonts/Arsenal/ArsenalBoldItalic/ArsenalBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}